---
etsysRip2ExtMIB: 1.3.6.1.4.1.5624.1.2.66
etsysRip2ExtObjects: 1.3.6.1.4.1.5624.1.2.66.1
etsysRip2ExtGlobals: 1.3.6.1.4.1.5624.1.2.66.1.1
etsysRip2ExtAdminStatus: 1.3.6.1.4.1.5624.1.2.66.1.1.1
etsysRip2ExtOperStatus: 1.3.6.1.4.1.5624.1.2.66.1.1.2
etsysRip2ExtMaxEcmpHops: 1.3.6.1.4.1.5624.1.2.66.1.1.3
etsysRip2ExtRefreshInterval: 1.3.6.1.4.1.5624.1.2.66.1.1.4
etsysRip2ExtTriggeredDelayMin: 1.3.6.1.4.1.5624.1.2.66.1.1.5
etsysRip2ExtTriggeredDelayMax: 1.3.6.1.4.1.5624.1.2.66.1.1.6
etsysRip2ExtRouteCheckInterval: 1.3.6.1.4.1.5624.1.2.66.1.1.7
etsysRip2ExtRouteExpiryInterval: 1.3.6.1.4.1.5624.1.2.66.1.1.8
etsysRip2ExtRouteFlushInterval: 1.3.6.1.4.1.5624.1.2.66.1.1.9
etsysRip2ExtConformance: 1.3.6.1.4.1.5624.1.2.66.2
etsysRip2ExtGroups: 1.3.6.1.4.1.5624.1.2.66.2.1
etsysRip2ExtGlobalGroup: 1.3.6.1.4.1.5624.1.2.66.2.1.1
etsysRip2ExtCompliances: 1.3.6.1.4.1.5624.1.2.66.2.2
etsysRip2ExtCompliance: 1.3.6.1.4.1.5624.1.2.66.2.2.1